Subject: bug#41357: 28.0.50; GC may miss to mark calle safe register content

From: Andrea Corallo <[email-masked]>
Date: Mon, 25 May 2020 08:37:54 +0000

Tom Tromey <[email-masked]> writes:

> Andrea> For now I'm testing the simple attached patch that seams to do the job
> Andrea> for me.
>
> It looks like this patch was checked in, so I think this bug can be
> closed.  I didn't want to do it without verifying with you first though.

Hi Tom,

thanks.  Yes the only left point was if to apply it on emacs-27 given
the bug is present there too, I think Eli prefers not to do that tho.

Not sure what should be the state of the bug then, feel free to close it
if that's the correct state.

Thanks

  Andrea

-- 
[email-masked]